Problemas para instalar WINE Ubuntu v12.10 x64

Imagen de Adpsprint
0 puntos

He instalado el repositorio de wine y hecho los pasos para instalarlo tanto en Centro de Software como en el Terminal pero en ambos me aparecen los siguientes errores:

1) El centro de software me arroja este error: Los siguientes paquetes tienen dependencias incumplidas:

wine1.4: PreDepends: dpkg (>= 1.15.7.2~) pero 1.16.7ubuntu6 no está instalado
Depends: libc6 (>= 2.14) pero 2.15-0ubuntu20 no está instalado
Depends: wine1.4-amd64 (= 1.4.1-0ubuntu1) pero 1.4.1-0ubuntu1 no está instalado
Depends: wine1.4-i386 (= 1.4.1-0ubuntu1) pero no va a ser instalado

2) Terminal este error: Leyendo lista de paquetes... Hecho
Creando árbol de dependencias
Leyendo la información de estado... Hecho
No se pudieron instalar algunos paquetes. Esto puede significar que
usted pidió una situación imposible o, si está usando la distribución
inestable, que algunos paquetes necesarios no han sido creados o han
sido movidos fuera de Incoming.
La siguiente información puede ayudar a resolver la situación:

Los siguientes paquetes tienen dependencias incumplidas:
wine : Depende: wine1.5 pero no va a instalarse
E: No se pudieron corregir los problemas, usted ha retenido paquetes rotos.

Si alguien tiene alguna forma de solucionarlo me sería de mucha ayuda pues llevo horas navegando y aún no logro verla.